p {
    color: blue ;
    background-color: aqua;
   height: 200px;
   width: 200px;
} 
div{
  color: green;
  background-color: blue;
  height: 400px; 
  width: 200px; 
}
.divs {
background-color: black; 
height: 300px; 
width: 200px; 
}
pre {
min-width: 500px;
max-width: 800;
height: 400px;
font-family: 'Roboto', sans-serif;
}